#Extension1 > li {
    margin-right: -5px;
    border-left: 0px solid #999 !important;
}
#Extension1 li {
    position: relative;
    display: inline-block;
    background-color: transparent !important;
}
.menu-collapser {
    position: relative;
    background-color: transparent !important;
    color: #FFFFFF;
    width: 100%;
    height: 48px;
    line-height: 48px;
    font-family: Trebuchet MS;
    font-size: 17px;
    font-weight: bold;
    font-style: normal;
    padding: 0 8px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

@media only screen and (max-width: 600px) {
.menu-collapser {
    position: relative;
    background-color: transparent !important;
    color: #FFFFFF;
    width: 100%;
    height: 48px;
    line-height: 48px;
    font-family: Trebuchet MS;
    font-size: 17px;
    font-weight: bold;
    font-style: normal;
    padding: 0 8px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
#Extension1 li {
    position: relative;
    display: inline-block;
    background-color: #000 !important;
}
}